/* karte neu 2017 */

#kart-1-1 {
    left: 60px;
    top: 5px;
}

#kart-1-2 {
    left: 39px;
    top: 104px;
}

#kart-1-3 {
    left: 79px;
    top: 89px;
}


#kart-1-4 {
    left: 150px;;
    top: 4px;
}

#kart-1-5 {
    left: 136px;
    top: 89px;
}

#kart-2-1 {
    left: 39px;
    top: 158px;
}

#kart-2-2 {
    left: 67px;
    top: 144px;
}


#kart-2-3 {
   left: 121px;;
    top: 124px;
}


#kart-2-4 {
    left: 166px;
    top: 205px;
}
#kart-2-5 {
    left: 109px;;
    top: 205px;
}

#kart-2-6 {
    left: 72px;
    top: 219px;
}



.tx-indexedsearch-form {
    width: 30%;
}

#latest-news .news-img-wrap {
    display: none;
}

#latest-news span[itemprop="description"] {
    display: none;
}

.tx-indexedsearch-res {
    border-top: 1px solid #6b6b6b;
}

#latest-news h3 a:before {
    background: url("../img/arrow-latest-news.png") no-repeat center center;
    content: " ";
    position: absolute;
    height: 20px;
    width: 20px;
    margin: 1px 0 0 -20px;
    background-size: 14px;
}

#latest-news .news {
    background-color: #ebebe6;
}

#latest-news .article {
    background-color: #ebebe6;
    margin-bottom: 0 !important;
    border-bottom: 1px solid #fff !important;
    padding-left: 1em;
}

#latest-news h3 time {
    width: 100%;
    display: inline-block;
    font-weight: bold;
}

#latest-news .latest-headline {
    background-color: #ebebe6;
}

#c5930,
#c5933,
#c5935,
#c5937 {
    background-color: #ebebe6;
}

#latest-news h2 {
    color: #85392e;
    font-weight: bold;
    font-size: 1.4rem;
    border-bottom: 1px solid #fff !important;
    margin-left: 21px;
    margin-right: 21px;
    padding-top: 5px;
}

#latest-news h3 {
    width: 100%;
    display: inline-block;
    padding-left: 23px;
    margin-bottom: 0.6em;
}

#latest-news .news-list-view a.more {
    display: none !important;
}

#latest-news .news .article {
    margin-bottom: 15px;
    padding-bottom: 15px;
    margin: 1em;
    padding: 0;
}

#latest-news .news .article:last-child {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: none !important;
}

#latest-news h3 span[itemprop="headline"] {
    color: #6b6b6b;
    font-size: 0.8em;
    display: inline-block;
    width: 100%;
}

#latest-news .teaser-text {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
}

#latest-news .news-list-view {
    width: 100%;
    max-width: 100%;
}

.leitbild-header .ce-media img {
    width: 100%;
}

.leitbild-header .ce-gallery,
.leitbild-header .ce-column {
    width: 100%;
}

.leitbild-text {
    padding: 1em 35px 0em 35px;
}

.leitbild-text h2 {
    font-size: 32px;
    line-height: 38px;
    color: #0aa0e1;
    font-weight: normal;
    margin-bottom: 0;
}

.leitbild-text h3 {
    font-size: 32px;
    line-height: 38px;
    y font-weight: normal;
    color: #6b6b6b;
}

.tx-indexedsearch-browsebox {
    list-style-type: none !important;
    width: 100%;
}

.tx-indexedsearch-browsebox li a {
    color: #6b6b6b;
    padding-right: 1em;
}

.tx-indexedsearch-browsebox li:before {
    color: #0aa0e1;
    content: "";
}

.tx-indexedsearch-browsebox li {
    float: left;
}

.download .columns {
    padding: 0;
}

.download .ce-uploads .uploads-container {
    width: 46%;
    padding: 0;
    border-bottom: 1px solid #ccc;
    margin-right: 3%;
    padding-bottom: 1em;
}

.download .ce-uploads hr {
    width: 50%;
    display: none;
}

.download h2 {
    font-size: 1.5em;
    margin-bottom: 1.5em;
    background-color: #d3d3d3;
    padding-left: 35px;
}

.download header h2 {
    line-height: 40px;
    font-weight: normal;
    margin-bottom: 0;
    font-size: 36px;
    font-style: normal;
    color: #0aa0e1;
    background-color: transparent;
}

.download header h3 {
    padding-left: 35px;
}

.download .ce-menu {
    padding-left: 35px;
    padding-bottom: 10em;
}

.download {
    padding: 0;
    margin: 0;
    padding-top: 2em;
}

.download .ce-uploads {
    width: 100%;
    clear: both;
    margin-bottom: 2em;
    display: inline-block;
    padding-left: 35px;
}

iframe[seamless] {
    background-color: transparent;
    border: 0px none transparent;
    padding: 0px;
    overflow: hidden;
}

#vertrieb-menu a {
    color: white;
}

#vertrieb-menu {
    margin-top: 3em;
}

.regionshead {
    color: white;
    font-size: 1.5em;
}

.karte-beschr {
    color: white;
    padding-top: 13em;
    padding-left: 20em;
    font-weight: bold;
}

#kartewrap {
    width: 100%;
}

.orbit-container:focus {
    outline: 0;
}

.orbit-container {
    background-color: #ebebe6;
}

.orbit-bullets {
    text-align: left;
    padding-left: 1em;
  padding-bottom: 1em;
}

.orbit-bullets button {
    background-color: #6b6b6b;
    border-radius: 50%;
    height: 1rem;
    margin: 0.1rem 0.5rem;
    width: 1rem;
}

.orbit-bullets button.is-active {
    background-color: #0aa0e1;
}

.sales-karte .ce-right .ce-gallery {
    float: left;
}

.sales-karte .ce-right {
    width: 100%;
    background-color: #6b6b6b;
}

.sales-karte .ce-intext.ce-right .ce-gallery {
    margin-left: 0;
    margin-bottom: 0;
}

.historie-text {
    padding-top: 1em;
}

.leitbild-text .ce-textpic {
    height: 30em;
}

.historie-text h3 {
    font-size: 32px;
    line-height: 38px;
    color: #0aa0e1;
    font-weight: normal;
    margin-bottom: 0;
    font-family: 'Dax Medium', Verdana, sans-serif !important;
}

.historie-text h4 {
    font-size: 32px;
    line-height: 38px;
    color: #6b6b6b;
}

.historie-container {
    background-color: #ebebe6;
    margin-bottom: 10em;
}

.leitbild-container {
    background-color: #ebebe6;
    margin-bottom: 10em;
}

/*
.historie-container nav {
    margin-top: -31em;
    margin-bottom: 31em;
}

.leitbild-container nav {
    margin-top: -54em;
    margin-bottom: 54em;
}
*/

.historie-text .ce-gallery {
    width: 30%;
    float: right;
    margin: 0 !important;
    padding: 0 !imporant;
    margin-left: 0;
}

.historie-text .ce-gallery img {
    width: 100%;
}

.historie-text .ce-bodytext {
    width: 70%;
    float: left;
    margin: 0 !important;
    padding: 0 !imporant;
}

.karte-piece {
    position: absolute;
}

#kartewrap a.headlink {
    position: absolute;
    color: white;
    font-weight: normal;
    font-size: 22px;
    z-index: 999;
}

.historie-text {
    padding: 2.725rem 2.125rem 0;
}

.karte-piece a.b {
    position: absolute;
    color: white;
    font-weight: normal;
    font-size: 10px;
}

.karte-piece a b {
    position: absolute;
    color: white;
    font-weight: normal;
    font-size: 10px;
}

#regionsmap svg {
    display: none;
}

#kartewrap {
    /* background: url('/fileadmin/user_upload/vertrieb_karten/germany_shadow.png') #6b6b6b no-repeat;*/
    background-color: #6b6b6b;
    width: 1029px;
    ;
    height: 294px;
    margin: 0 0 0 -36px;
    padding: 0;
}

.content-sales-level2 #kartewrap {
    /* background: url('/fileadmin/user_upload/vertrieb_karten/germany_shadow.png') #6b6b6b no-repeat;*/
    margin: 0 0 0 -36px;
}

#kartewrap.eng {
    margin: 0 0 0 0px;
    padding: 0;
}

#kartewrap.frz {
    margin: 0 0 0 0px;
    padding: 0;
}

#kartewrap.it {
    margin: 0 0 0 0px;
    padding: 0;
}

#kartewrap .head1 {
    left: 130px;
    top: 105px;
    x
}

#kartewrap .head2 {
    left: 197px;
    top: 75px
}

#kartewrap .head3 {
    left: 175px;
    top: 197px
}

#karte-3-5 {
    left: 142px;
    top: 168px;
}

#karte-3-4 {
    left: 186px;
    top: 225px;
}

#karte-3-3 {
    left: 131px;
    top: 223px;
}

#karte-3-2 {
    left: 99px;
    top: 196px;
}

#karte-3-1 {
    left: 71px;
    top: 177px;
}

#karte-2-3 {
    left: 152px;
    top: 105px;
}

#karte-2-2 {
    left: 167px;
    top: 27px;
}

#karte-2-1 {
    left: 87px;
    top: 17px;
}

#karte-1-3 {
    left: 96px;
    top: 139px;
}

#karte-1-2 {
    left: 69px;
    top: 120px;
}

#karte-1-1 {
    left: 85px;
    top: 86px;
}

.teaser-text span p {
    padding: 0;
    margin: 0;
}


/*
.teaser-text a.more:before{
        background: url("../img/arrow-latest-news.png") no-repeat center center;
        content: " ";
        position: absolute;
        height:20px;
        width:20px;
        margin: -1px 0 0 -20px;
    
}

.teaser-text a.more{
  margin: 1em 0 1em 5px;
  padding: 0 0 0 10px;
  display: inline-block;
  clear: both;
}
*/

.uploads-container {
    margin-bottom: 1em;
}

.historie-text .ce-media {
    padding-top: 8.5em;
    padding-left: 1em;
}

.orbit-previous,
.orbit-next {
    color: #444;
    padding: 1rem 0.5rem !important;
    position: absolute;
    top: 24%;
    z-index: 10;
    background-color: rgba(150, 150, 150, 0.5);
}

.orbit-previous:hover,
.orbit-next:hover,
.orbit-previous:active,
.orbit-next:active,
.orbit-previous:focus,
.orbit-next:focus {
    background-color: rgba(100, 100, 100, 0.5);
}

.historie-header h2 {
    background: url("/fileadmin/user_upload/historie/history_bg.jpg") no-repeat center center;
    -webkit-background-size: cover;
    /* For WebKit*/
    -moz-background-size: cover;
    /* Mozilla*/
    -o-background-size: cover;
    /* Opera*/
    background-size: cover;
    /* Generic*/
    width: 100%;
    /*height: 398px;*/
    font-size: 14em;
    padding-top: 1.05em;
    padding-bottom: 1em;
    text-align: center;
    color: #6b6b6b;
    font-family: "Dax Medium", Helvetica, Roboto, Arial, sans-serif;
}

@media screen and (max-width: 39.9375em) {
    .historie-header h2 {
        background: url("/fileadmin/user_upload/historie/history_bg.jpg") no-repeat center center;
        -webkit-background-size: cover;
        /* For WebKit*/
        -moz-background-size: cover;
        /* Mozilla*/
        -o-background-size: cover;
        /* Opera*/
        background-size: cover;
        /* Generic*/
        width: 100%;
        /*height: 398px;*/
        font-size: 4em;
        padding-top: 1.05em;
        padding-left: 1.8em;
        padding-bottom: 1em;
        color: #6b6b6b;
        font-family: "Dax Medium", Helvetica, Roboto, Arial, sans-serif;
    }
    .historie-text h3 {
        font-size: 18px;
    }
    .historie-text h4 {
        font-size: 18px;
        color: #6b6b6b;
    }
    .orbit-bullets {
        text-align: left;
        padding-left: 0.5em;
  padding-bottom: 1em;
    }
    .orbit-bullets button {
        background-color: #fff;
        border-radius: 50%;
        height: 0.5rem;
        margin: 0.1rem 0.5rem;
        width: 0.5rem;
    }
/*
    .historie-container nav {
        margin-top: -46em;
        margin-bottom: 46em;
    }
*/
    .leitbild-text h2 {
        font-size: 18px;
        color: #0aa0e1;
        font-weight: normal;
        margin-bottom: 0;
    }
    .leitbild-text h3 {
        font-size: 18px;
        font-weight: normal;
        color: #6b6b6b;
    }
    .orbit-previous,
    .orbit-next {
        padding: 1rem;
        position: absolute;
        top: 11%;
        z-index: 10;
    }
    .historie-text .ce-media {
        padding-left: 1em;
        padding-top: 6.5em;
    }
    .leitbild-text .ce-textpic {
        height: 40em;
    }
}

#c5109 {
    margin-left: 3em;
}

#c8993 {
    margin-left: 2.6em;
}
